/ / Rails 4 + error de marco de Zurb Foundation 5 - ruby-on-rails-4, zurb-foundation

Rails 4 + error de marco de Zurb Foundation 5 - ruby-on-rails-4, zurb-foundation

tratando de usar el framework Zurb Foundation 5 w Rails 4.2.1 como se indica en los tuts (http://www.gotealeaf.com/blog/rails-and-foundation-part-1/ ) Obtuve el siguiente error ..

Invalid CSS after "...ules: $modules ": expected "}", was "!global;"

en mi archivo joya solicité las gemas:

gem "rails", "4.2.1"
gem "sass-rails"
gem "foundation-rails"
...

en mis assets / stylesheets / application.css

 *= require_tree .
*= require_self
*= require foundation_and_overrides

en mis activos / javascripts / application.js

//= require jquery
//= require jquery_ujs
//= require foundation
//= require turbolinks
//= require_tree .
$(function(){$(document).foundation();});

es mi primer intento de usar Foundation (hasta entonces estaba usando Bootstrap ...) no parece tan fácil como Bootstrap3 + RAILS ... o falta algo en los tuts ...

Respuestas

1 para la respuesta № 1

resuelto usando la última joya

https://github.com/zurb/foundation/issues/6148

y especificando

gem "foundation-rails", "5.4.5"

en el Gemfile